.mfp-no-margins img.mfp-img {
    padding: 0;
}

.mfp-no-margins .mfp-figure:after {
    top: 0;
    bottom: 0;
}

.mfp-no-margins .mfp-container {
    padding: 0;
}

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
    opacity: 0;
    -webkit-backface-visibility: hidden;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
    opacity: 1;
}

.mfp-with-zoom.mfp-ready.mfp-bg {
                opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
        opacity: 0;
}

.mfp-img{
    max-height: 100vh;
}

.mfp-title{
    padding: 10px;
    background-color: #000000a3;
    font-family: Arial;
    text-align: center;
}


section{
    padding: 5px;
}

section h1, section h3{
    color: #008D54
}

.gallery-container{
    padding: 20px;
}

.gallery-title{
    font-weight: bold;
    color: #008D54;
    padding: 10px;
}

.gallery-img{
    width:  400px;
    height: 280px;
}
